/*=============block=======*/
#msg_results   .odd td,
#msg_results  .even td{
	letter-spacing:               0.1em !important;
}

.xo-blocktadnews  table#tbl td.noline{
	font-size: 100%;
}

.xo-blocktadnews #msg_results .outer .even td a,
 .xo-blocktadnews #msg_results .outer .odd td a {
	font-size: 100%;
}
.noline {
	letter-spacing:               0em !important;
}



/* ==========2011.2.7=============*/


#tadnews div#content #page_content {
	line-height: 250%;
}
